@charset "utf-8";
/* CSS Document */

body {
	margin-top: 0px;
}
body,td,th {
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 14px;
	color: #000000;
}
h2{font-size:13px;}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
.style1 {color: #FFFFFF}
.style2 {font-size: 12px}
.style3 {color: #FF0000;clear:none;}
.style4 {font-size: 10px; font-weight: bold; }
.style5 {font-size: 10px}
.style6 {font-size: 12px}
.news   {float:left; padding-right:5px}

.red {
	color: #F00;
}	

.white {
	color: #FFF;
}	
a.green{
	color:#03F;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
a{
	color:#ffF;
	font-size:14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
#block {
	cursor: pointer;
	color:#039
}
